charset "UTF-8";

/* Reset */
html {
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
}

address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

caption,th {
	text-align: left;
}

q:before,q:after {
	content: '';
}

object,embed {
	vertical-align: top;
}

hr,legend {
	display: none;
}

h1,h2,h3,h4,h5,h6,th {
	font-size: 100%;
	font-weight: normal;
}

img,abbr,acronym,fieldset {
	border: 0;
}

ul,ol {
	list-style-type: none;
}

img {
   vertical-align:bottom
}

iframe {
  border: 0px;
  }

a {
  color: #0095d9;
  }

/* Clearfix */
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}


/* main */
body{
  background: url(../img/bg.gif);
  }

.color-gray{
  color: #dbdbdb;
  }

.m-l10{
  margin-left: 10px;
  }

.m-b10{
  margin-bottom: 10px;
  }

.m-b20{
  margin-bottom: 20px;
  }

.m-t10{
  margin-top: 10px;
  }

.m-t20{
  margin-top: 20px;
  }

.ta-c{
  text-align: center;
  }

.fs-s{
  font-size: small;
  }

/* header */
#head{
  background: url(../img/header_bg.jpg) center;
  width:100%;
  height:193px;
  }

#head div{
  width:950px;
  height:193px;
  margin:0 auto;
  position: relative;
  }

#head h1 a{
  background: url(../img/logo.jpg);
  text-indent:-9999px;
  width:950px;
  height:193px;
  display:block;
  overflow:hidden;
  }

#head #navi , #head #social{
  position: absolute;
  }

#head #navi{
  font-size:small;
  top:66px;
  right:0px;
  }

#head #navi li a{
  transition: background 1s linear , color 1s linear;
  -webkit-transition: background 1s linear , color 1s linear;
  -moz-transition: background 1s linear , color 1s linear;
  background: rgba(10,10,10,0.5);
  color: rgba(240,240,240,0.5);
  font-weight: bold;
  text-decoration: none;
  padding:5px 10px;
  }

*:first-child + html #head #navi li a{
  background: #222;
  color:#ddd;
  padding:5px 10px;
  display:block;
  filter: alpha(opacity=60);
  width:8em;
  text-align:center;
  }

#head #navi li a:hover{
  transition: background 1s linear , color 1s linear;
  -webkit-transition: background 1s linear , color 1s linear;
  -moz-transition: background 1s linear , color 1s linear;
  background: rgba(10,10,10,1);
  color: rgba(240,240,240,1);
  }

#head #navi li#navi-about{
  transform: rotate(3deg);
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  }

#head #navi li#navi-contact{
  transform: rotate(-2deg);
  -webkit-transform: rotate(-2deg);
  -moz-transform: rotate(-2deg);
  position:absolute;
  top:37px;
  right:-17px;
  }

#head #social{
  top: 10px;
  right: -50px;
  }

#head #social li{
  float: left;
  width:131px;
  }


/* contents */

div#contents{
  line-height: 1.6em;
  width:950px;
  min-height: 200px;
  margin:0 auto;
  }

#formset{
  width:760px;
  margin:50px auto 0 auto;
  position:relative;
  }

#account , #insta-connect{
  color:#5f5f5f;
  font-size:xx-large;
  background:#1b1b1b;
  line-height: 70px;
  border-radius: 10px 10px 0 0;
  -moz-border-radius: 10px 10px 0 0;
  -webkit-border-radius: 10px 10px 0 0;
  padding: 0 20px;
  height:70px;
  }

#account input{
  color:#5f5f5f;
  font-size:xx-large;
  width:535px;
  background: #1b1b1b;
  border: none;
  border-bottom: 3px dotted #5f5f5f;
  }

#insta-connect{
  text-align:center;
  }

.tabs{
  background-image: url(../img/tabs_bg.png);
  width:760px;
  height:40px;
  position:absolute;
  top:70px;
  }

.tabs li{
  width:190px;
  height:40px;
  float:left;
  }

.tabs li a{
  text-indent: -9999px;
  width:190px;
  height:40px;
  display:block;
  overflow:hidden;
  }

.tabs li.tabs-tumblr a.current{
  background-image: url(../img/tabs_bg.png);
  background-position: left bottom;
  }

.tabs li.tabs-insta a.current{
  background-image: url(../img/tabs_bg.png);
  background-position: 570px bottom;
  }

.tabs li.tabs-flickr a.current{
  background-image: url(../img/tabs_bg.png);
  background-position: 380px bottom;
  }

.tabs li.tabs-twit a.current{
  background-image: url(../img/tabs_bg.png);
  background-position: right bottom;
  }

.account-submit{
  background: url(../img/button_ok.png);
  border:none;
  width:229px;
  height:64px;
  margin:60px 0 0 0;
  }

.account-submit:hover{
  cursor: pointer;
  }
  
#about{
  margin: 200px 0 250px 0;
  }
  
h1#title-about{
  margin: 0 0 15px 0;
  }

h1#title-disclaimer{
  margin: 0 0 10px 10px;
  }


/* posts */
#posts{
  width:810px;
  margin: 20px 0 0 -5px;
  }

.posts-insta , .posts-twit{
  width:780px !important;
  }

.posts-flickr{
  width:780px !important;
  }

.post:hover {
   cursor : pointer;
  }

.post {
  background: url(../img/form_bg.gif);
  color:#dbdbdb;
  width: 250px;
  margin: 10px;
  float: left;
  transition: opacity 1s linear;
  -webkit-transition: opacity 1s linear;
  -moz-transition: opacity 1s linear;
  -moz-opacity:1;
  opacity:1;
  }

.posts-insta .post , .posts-twit .post{
  width: 130px !important;
  overflow:hidden;
  }

.posts-flickr .post{
  width: 240px !important;
  }

.post{
  }

.posts-flickr a, .posts-insta a , .posts-twit a , .posts-tumblr a , .post-tubmlr .post-tubmlr-a{
  color: #aaa;
  font-size: small;
  width:230px;
  margin:0 auto;
  display:block;
  overflow:hidden;
  white-space:pre;
  }

.posts-flickr a{
  width:230px;
  }

.posts-insta .post , .posts-twit .post , .posts-flickr .post {
  text-align:center;
  }

.posts-insta a ,.posts-twit a{
  width:120px;
  }

.post-tubmlr .post-tubmlr-a{
  width:230px;
  }

.posts-insta .post img{
  width: 130px;
  height:130px;
  }

.post:hover{
  transition: opacity 1s linear;
  -webkit-transition: opacity 1s linear;
  -moz-transition: opacity 1s linear;
  -moz-opacity:.4;
  opacity:.4;
  }

.selected {
  outline: 5px solid #444;
  overflow:hidden;
  -moz-opacity:.4;
  opacity:.4;
  overflow:hidden;
  }

*:first-child + html li.selected {
  border:3px solid #eee;
  }

#account-insta{
  width: 670px;
  margin: 30px 0 0 0;
  }

#user-insta{
  font-size:xx-large;
  background:#1B1B1B;
  line-height: 34px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  padding: 4px 20px;
  height:40px;
  width:440px;
  float:left;
  }

#user-insta input{
  font-size: xx-large;
  background: #1b1b1b;
  color:#5f5f5f;
  border:none;
  border-bottom:3px dotted #5F5F5F;
  }

#button-insta{
  background:url(../img/button_insta.png);
  width:177px;
  height:49px;
  border:0px;
  float: right;
  }

#scrollcontainer{
  width:1px!important;
  height:1px!important;
  }

#side{
  color: #dbdbdb;
  width:140px;
  margin: 0 0 0 810px;
  }

#side h1{
  font-weight:bold;
  }

#samples li{
  width:30px;
  height:30px;
  float: left;
  margin: 0 5px 5px 0;
  position: relative;
  }

#samples li > img{
  width:30px;
  height:30px;
  }

#samples li > img:hover{
  cursor:move;
  }

.delete-trigger{
  position:absolute;
  width:11px;
  height:11px;
  right: 0px;
  top: 0px;
  z-index:10;
  display:block;
  }

.delete-trigger img{
  vertical-align:top;
  line-height:0;
  }

.epub-submit{
  background: url(../img/button_epub.png);
  border:none;
  width:137px;
  height:37px;
  }

.epub-submit:hover , .delete-trigger img{
  cursor:pointer;
  }

#download-forkn{
  float: left;
  width: 200px;
  margin: 0 30px 0 0;
 }

#download-main{
  width:337px;
  float:right;
  }

#epub-dlbutton{
  background:url(../img/button_dl.png);
  width:201px;
  height:56px;
  border:0px;
  }

#epub-dlbutton:hover{
  cursor:pointer;
  }



/* footer */

footer{
  width:100%;
  margin:50px 0 0 0;
  position: absolute;
  bottom: 0px;
  }

#footer-link{
  font-size: small;
  width:950px;
  height:20px;
  line-height:20px;
  margin:0 auto 10px auto;
  }

#footer-link ul{
  float: left;
  }
  
#footer-link ul li{
  border-right: 1px solid #606060;
  padding: 0 5px 0 0;
  margin: 0 5px 0 0;
  float: left;
  }

#footer-link ul li:last-of-type{
  border:none;
  }

#footer-link ul li a{
  color: #DBDBDB;
  text-decoration:none;
  }
  
#footer-link p{
  float: right;
  }

#footer-service{
  background: url(../img/header_bg.jpg) center;
  text-align: center;
  line-height:29px;
  height:30px;
  }

#footer-service li{
  font-size: 70%;
  display: inline;
  }

#footer-service li:nth-child(1){
  margin:0 10px 0 0;
  }

#footer-service li a{
  color: #fff;
  text-decoration: none;
  text-shadow: 0 -1px 0 #4b2e1c;
  }

#footer-service li span{
  font-weight:bold;
  border-bottom: 1px solid #fff;
  }

html,body {
    height: 100%;
}

div#container {
    position: relative;
    height: 100%;
    min-height: 100%;
}

body > #container {
    height: auto;
}

div#contents {
    height: auto;
    padding-bottom: 110px;
}


/* overlay */
.overlay {

   /* must be initially hidden */
   display:none;

   /* place overlay on top of other elements */
   z-index:10000;

   /* styling */
  background: url(../img/bg.gif);
   padding:20px;

   width:567px;
   min-height:100px;

   /* CSS3 styling for latest browsers */
   box-shadow:0 0 10px 5px #333;
   -moz-box-shadow:0 0 10px 5px #333;
   -webkit-box-shadow: 0 0 10px #333;
   border-radius:10px;
   -moz-border-radius:10px;
   -webkit-border-radius:10px;
}

/* close button positioned on upper right corner */
.overlay .close {
   background-image:url(../img/overlay/close.png);
   position:absolute;
   right:-15px;
   top:-15px;
   cursor:pointer;
   height:35px;
   width:35px;
}